{
  "name": "express-typescript",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "build": "npx tsc",
    "start": "npx tsc && node --experimental-specifier-resolution=node dist/server.js",
    "dev": "nodemon --exec ts-node --esm   --transpileOnly  ./src/server.ts"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@types/compression": "^1.7.2",
    "@types/cors": "^2.8.13",
    "@types/express": "^4.17.17",
    "@types/express-fileupload": "^1.4.1",
    "@types/mongoose": "^5.11.97",
    "@types/node": "^17.0.45",
    "typescript": "^4.9.5"
  },
  "dependencies": {
    "body-parser": "^1.20.2",
    "class-transformer": "^0.5.1",
    "class-validator": "^0.14.0",
    "compression": "^1.7.4",
    "concurrently": "^8.0.1",
    "cors": "^2.8.5",
    "decompress": "^4.2.1",
    "express": "^4.18.2",
    "express-cross": "^1.0.0",
    "express-fileupload": "^1.4.0",
    "first-di": "^1.0.11",
    "form-data": "^4.0.0",
    "lodash": "^4.17.21",
    "morgan": "^1.10.0",
    "multer": "^1.4.5-lts.1",
    "node-stream-zip": "^1.15.0",
    "nodemon": "^2.0.22",
    "shelljs": "^0.8.5",
    "ts-node": "^10.9.1"
  }
}
